Subject: Forum activity on: Accidentally changed object coordinate behaviour - how to reset it?
From: [email-masked]
To: [email-masked]
Date: Tue, 04 Mar 2025 06:58:27 -0000

Dear Adriana calderón,

A post has been edited on the topic "Accidentally changed object coordinate behaviour - how to reset it?" by dwhitmore:
---
Thanks! The selector tool sounds like it's probably it.Embarrassingly, I forgot to try just closing Inkscape and opening it again (!) So when I opened it to try out the selector tool, the problem had already fixed itself. But if it happens again, I'll try the selector tool first!
----
Link: http://www.inkscape.org/forums/questions/accidentally-changed-object-coordinate-behaviour-how-to-reset-it/#c78392

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.